.tags span { margin:0 3px; }

.main img { width:100%; max-width:777px; }

.no-pad { padding:0px; }


#chat-area .name {

	background: #f1f1f1; 
	text-transform: ucfirst;
	padding: 5px;
}


#chat-area li {

	margin-top:10px;
}

.shout p {

	color:#333!important;

}

#chat-area {
	background: url('/images/bg.png') repeat repeat transparent;
	border: 1px solid #f1f1f1;
}

#chat-wrap ul {
    border: 1px solid #f0f4f7;
    min-height: 400px;
    padding: 0 !important;
    overflow: scroll;
    max-height: 400px;
    height: 400px;
    border: 1px solid #c1c1c1;
    padding-bottom: 0px;
}

#chat-input {

	background: url('/images/bg.png') repeat 30% transparent;
	border: 1px solid #f1f1f1;

}

#chat {
    padding: 0px 0px!important;
 

}